<?php
/**
 * $Id: da.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  da
 */
$this->codes = array(
    'ab' => 'Abkhazian',
    'aa' => 'Afar',
    'af' => 'Afrikaans',
    'ak' => 'Akan',
    'sq' => 'Albansk',
    'am' => 'Amharisk',
    'ar' => 'Arabisk',
    'an' => 'Aragonese',
    'hy' => 'Armensk',
    'az' => 'Aserbajdsjan',
    'as' => 'Assamese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'eu' => 'Baskisk',
    'bn' => 'Bengalsk',
    'bh' => 'Bihari',
    'bi' => 'Bislama',
    'bs' => 'Bosnian',
    'br' => 'Breton',
    'bg' => 'Bulgarsk',
    'my' => 'Burmese',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'kw' => 'Cornisk',
    'co' => 'Corsican',
    'cr' => 'Cree',
    'da' => 'Dansk',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'en' => 'Engelsk',
    'eo' => 'Esperanto',
    'et' => 'Estisk',
    'ee' => 'Ewe',
    'fo' => 'Færøsk',
    'fj' => 'Fijian',
    'fi' => 'Finsk',
    'fr' => 'Fransk',
    'fy' => 'Frisian',
    'ff' => 'Fulah',
    'gl' => 'Galicisk',
    'lg' => 'Ganda',
    'ka' => 'Georgisk',
    'el' => 'Græsk',
    'gn' => 'Guarani',
    'gu' => 'Gujaratisk',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'he' => 'Hebraisk',
    'hz' => 'Herero',
    'hi' => 'Hindi',
    'ho' => 'Hiri Motu',
    'nl' => 'Hollandsk',
    'be' => 'Hviderussisk',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'Indonesisk',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inuktitut',
    'ik' => 'Inupiaq',
    'ga' => 'Irsk',
    'is' => 'Islandsk',
    'it' => 'Italiensk',
    'ja' => 'Japansk',
    'jv' => 'Javanese',
    'kl' => 'Kalaallisut',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'kk' => 'Kasakhisk',
    'ks' => 'Kashmiri',
    'ca' => 'Katalansk',
    'km' => 'Khmer',
    'ki' => 'Kikuyu',
    'zh' => 'Kinesisk',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'ko' => 'Koreansk',
    'hr' => 'Kroatisk',
    'kj' => 'Kuanyama',
    'ku' => 'Kurdisk',
    'lo' => 'Lao',
    'la' => 'Latin',
    'lv' => 'Lettisk',
    'li' => 'Limburgish',
    'ln' => 'Lingala',
    'lt' => 'Litauisk',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'Makedonsk',
    'mg' => 'Malagasy',
    'ms' => 'Malay',
    'ml' => 'Malayalam',
    'mt' => 'Maltesisk',
    'gv' => 'Manx',
    'mi' => 'Maori',
    'mr' => 'Marathisk',
    'mh' => 'Marshallese',
    'mo' => 'Moldavian',
    'mn' => 'Mongolian',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepali',
    'no' => 'Norsk',
    'se' => 'Northern Sami',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitan (post 1500); Provençal',
    'oj' => 'Ojibwa',
    'or' => 'Oriya',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto (Pushto)',
    'fa' => 'Persisk',
    'pl' => 'Polsk',
    'pt' => 'Portugisisk',
    'pa' => 'Punjabi',
    'qu' => 'Quechua',
    'rm' => 'Rhaeto-Romance',
    'ro' => 'Rumænsk',
    'rn' => 'Rundi',
    'ru' => 'Russisk',
    'sm' => 'Samoan',
    'sg' => 'Sango',
    'sa' => 'Sanskrit',
    'sc' => 'Sardinian',
    'gd' => 'Scottish Gaelic',
    'sr' => 'Serbisk',
    'sh' => 'Serbokroatisk',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Sinhalese',
    'sk' => 'Slovakisk',
    'sl' => 'Slovensk',
    'so' => 'Somalisk',
    'st' => 'Sotho, Southern',
    'es' => 'Spansk',
    'su' => 'Sundanese',
    'sv' => 'Svensk',
    'sw' => 'Swahili',
    'ss' => 'Swati',
    'tl' => 'Tagalog',
    'ty' => 'Tahitian',
    'tg' => 'Tajik',
    'ta' => 'Tamilsk',
    'tt' => 'Tatar',
    'te' => 'Telugu',
    'th' => 'Thailandsk',
    'bo' => 'Tibetan',
    'ti' => 'Tigrinya',
    'cs' => 'Tjekkisk',
    'to' => 'Tonga (Tonga Islands)',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tk' => 'Turkmen',
    'tw' => 'Twi',
    'tr' => 'Tyrkisk',
    'de' => 'Tysk',
    'ug' => 'Uighur',
    'uk' => 'Ukrainsk',
    'hu' => 'Ungarsk',
    'ur' => 'Urdu',
    'uz' => 'Uzbek',
    've' => 'Venda',
    'vi' => 'Vietnamesisk',
    'vo' => 'Volapük',
    'wa' => 'Walloon',
    'cy' => 'Welsh',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'yi' => 'Yiddish',
    'yo' => 'Yoruba',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>