<?php
/**
 * $Id: id.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  id
 */
$this->codes = array(
    'ab' => 'Abkhaz',
    'aa' => 'Afar',
    'af' => 'Afrikaans',
    'ak' => 'Akan',
    'sq' => 'Albanian',
    'am' => 'Amharik',
    'ar' => 'Arab',
    'an' => 'Aragonese',
    'hy' => 'Armenia',
    'as' => 'Assam',
    'av' => 'Avarik',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'Azerbaijan',
    'id' => 'Bahasa Indonesia',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'eu' => 'Basque',
    'nl' => 'Belanda',
    'be' => 'Belarusia',
    'bn' => 'Bengal',
    'bh' => 'Bihari',
    'bi' => 'Bislama',
    'bs' => 'Bosnia',
    'br' => 'Breton',
    'bg' => 'Bulgaria',
    'my' => 'Burma',
    'ca' => 'Catalan',
    'cs' => 'Ceko',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'zh' => 'Cina',
    'kw' => 'Cornish',
    'cr' => 'Cree',
    'da' => 'Denmark',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'eo' => 'Esperanto',
    'et' => 'Estonian',
    'ee' => 'Ewe',
    'fo' => 'Faro',
    'fj' => 'Fiji',
    'fi' => 'Finlandia',
    'fy' => 'Frisi',
    'ff' => 'Fulah',
    'gd' => 'Gaelik Skotlandia',
    'gl' => 'Gallegan',
    'lg' => 'Ganda',
    'ka' => 'Georgian',
    'gn' => 'Guarani',
    'gu' => 'Gujarati',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'hz' => 'Herero',
    'hi' => 'Hindi',
    'ho' => 'Hiri Motu',
    'hu' => 'Hungaria',
    'he' => 'Ibrani',
    'is' => 'Icelandic',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'en' => 'Inggris',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inuktitut',
    'ik' => 'Inupiaq',
    'ga' => 'Irlandia',
    'it' => 'Italian',
    'ja' => 'Japanese',
    'jv' => 'Jawa',
    'de' => 'Jerman',
    'kl' => 'Kalaallisut',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'ks' => 'Kashmir',
    'kk' => 'Kazakh',
    'km' => 'Khmer',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'ko' => 'Korea',
    'co' => 'Korsika',
    'hr' => 'Kroasia',
    'kj' => 'Kuanyama',
    'ku' => 'Kurdi',
    'lo' => 'Lao',
    'la' => 'Latin',
    'lv' => 'Latvian',
    'li' => 'Limburg',
    'ln' => 'Lingala',
    'lt' => 'Lithuania',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourg',
    'mk' => 'Macedonian',
    'mg' => 'Malagasi',
    'ms' => 'Malay',
    'ml' => 'Malayalam',
    'mt' => 'Maltese',
    'gv' => 'Manx',
    'mi' => 'Maori',
    'mr' => 'Marathi',
    'mh' => 'Marshall',
    'mo' => 'Moldavian',
    'mn' => 'Mongolian',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepal',
    'se' => 'Northern Sami',
    'no' => 'Norwegian',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitan (post 1500); Provençal',
    'oj' => 'Ojibwa',
    'or' => 'Oriya',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto (Pushto)',
    'fr' => 'Perancis',
    'fa' => 'Persia',
    'pl' => 'Polish',
    'pt' => 'Portugis',
    'pa' => 'Punjabi',
    'qu' => 'Quechua',
    'rm' => 'Rhaeto-Romance',
    'ro' => 'Romanian',
    'rn' => 'Rundi',
    'ru' => 'Russian',
    'sm' => 'Samoan',
    'sg' => 'Sango',
    'sa' => 'Sanskrit',
    'sc' => 'Sardinian',
    'sr' => 'Serbian',
    'sh' => 'Serbo-Croatian',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Sinhalese',
    'sk' => 'Slovak',
    'sl' => 'Slovenian',
    'so' => 'Somali',
    'st' => 'Sotho, Southern',
    'es' => 'Spanyol',
    'su' => 'Sundan',
    'sw' => 'Swahili',
    'ss' => 'Swati',
    'sv' => 'Swedia',
    'tl' => 'Tagalog',
    'ty' => 'Tahitian',
    'tg' => 'Tajik',
    'ta' => 'Tamil',
    'tt' => 'Tatar',
    'te' => 'Telugu',
    'th' => 'Thai',
    'bo' => 'Tibet',
    'ti' => 'Tigrinya',
    'to' => 'Tonga (Tonga Islands)',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tr' => 'Turkish',
    'tk' => 'Turkmen',
    'tw' => 'Twi',
    'ug' => 'Uighur',
    'uk' => 'Ukrainian',
    'ur' => 'Urdu',
    'uz' => 'Uzbek',
    've' => 'Venda',
    'vi' => 'Vietnamese',
    'vo' => 'Volapük',
    'wa' => 'Walloon',
    'cy' => 'Welsh',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'yi' => 'Yiddish',
    'yo' => 'Yoruba',
    'el' => 'Yunani',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>