<?php
/**
 * $Id: hu.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  hu
 */
$this->codes = array(
    'et' => 'észt',
    'ga' => 'ír',
    'hy' => 'örmény',
    'uz' => 'üzbég',
    'ab' => 'abház',
    'aa' => 'afar',
    'af' => 'afrikai',
    'ay' => 'ajmara',
    'ak' => 'Akan',
    'sq' => 'albán',
    'am' => 'amhara',
    'en' => 'angol',
    'ar' => 'arab',
    'an' => 'Aragonese',
    'as' => 'asszámi',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'az' => 'azerbajdzsáni',
    'bm' => 'Bambara',
    'ba' => 'baskír',
    'eu' => 'baszk',
    'be' => 'belorusz',
    'bn' => 'bengáli',
    'bh' => 'bihari',
    'bi' => 'bislama',
    'bg' => 'bolgár',
    'bs' => 'Bosnian',
    'br' => 'breton',
    'my' => 'burmai',
    'dz' => 'butáni',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'ts' => 'conga',
    'kw' => 'Cornish',
    'cr' => 'Cree',
    'cs' => 'cseh',
    'da' => 'dán',
    'dv' => 'Divehi',
    'eo' => 'eszperantó',
    'ee' => 'Ewe',
    'fo' => 'feröeri',
    'fj' => 'fidzsi',
    'fi' => 'finn',
    'fy' => 'fríz',
    'fr' => 'francia',
    'ff' => 'Fulah',
    'el' => 'görög',
    'gl' => 'galíciai',
    'lg' => 'Ganda',
    'kl' => 'grönlandi',
    'ka' => 'grúz',
    'gn' => 'guarani',
    'gu' => 'gudzsaráti',
    'he' => 'héber',
    'ht' => 'Haitian',
    'ha' => 'hausza',
    'hz' => 'Herero',
    'hi' => 'hindi',
    'ho' => 'Hiri Motu',
    'nl' => 'holland',
    'hr' => 'horvát',
    'xh' => 'hosza',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'indonéz',
    'ia' => 'interlingua',
    'ie' => 'interlingue',
    'iu' => 'inuktitut',
    'ik' => 'inupiak',
    'is' => 'izlandi',
    'jv' => 'jávai',
    'ja' => 'japán',
    'yo' => 'joruba',
    'zh' => 'kínai',
    'km' => 'kambodzsai',
    'kn' => 'kannada',
    'kr' => 'Kanuri',
    'ks' => 'kasmíri',
    'ca' => 'katalán',
    'kk' => 'kazah',
    'qu' => 'kecsua',
    'ki' => 'Kikuyu',
    'ky' => 'kirgiz',
    'rw' => 'kiruanda',
    'rn' => 'kirundi',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'ko' => 'koreai',
    'co' => 'korzikai',
    'kj' => 'Kuanyama',
    'ku' => 'kurd',
    'lo' => 'laoszi',
    'la' => 'latin',
    'pl' => 'lengyel',
    'lv' => 'lett',
    'li' => 'Limburgish',
    'ln' => 'lingala',
    'lt' => 'litván',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mt' => 'máltai',
    'mk' => 'macedón',
    'mg' => 'madagaszkári',
    'hu' => 'magyar',
    'ms' => 'maláj',
    'ml' => 'malajalam',
    'gv' => 'Manx',
    'mi' => 'maori',
    'mr' => 'marati',
    'mh' => 'Marshallese',
    'mo' => 'moldvai',
    'mn' => 'mongol',
    'de' => 'német',
    'na' => 'naurui',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'nepáli',
    'se' => 'Northern Sami',
    'no' => 'norvég',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oj' => 'Ojibwa',
    'oc' => 'okszitán',
    'it' => 'olasz',
    'or' => 'orija',
    'om' => 'oromói',
    'ru' => 'orosz',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'pa' => 'pandzsábi',
    'ps' => 'pastu (afgán)',
    'fa' => 'perzsa',
    'pt' => 'portugál',
    'rm' => 'rétoromán',
    'ro' => 'román',
    'sg' => 'sango',
    'sc' => 'Sardinian',
    'ii' => 'Sichuan Yi',
    'gd' => 'skót (gael)',
    'sn' => 'sona',
    'es' => 'spanyol',
    'sv' => 'svéd',
    'sm' => 'szamoai',
    'sa' => 'szanszkrit',
    'tn' => 'szecsuáni',
    'sr' => 'szerb',
    'sh' => 'szerb-horvát',
    'st' => 'szeszotó',
    'sd' => 'szindi',
    'si' => 'szingaléz',
    'ss' => 'sziszuati',
    'sk' => 'szlovák',
    'sl' => 'szlovén',
    'so' => 'szomáli',
    'sw' => 'szuahéli',
    'su' => 'szundanéz',
    'tr' => 'török',
    'tk' => 'türkmén',
    'tg' => 'tadzsik',
    'tl' => 'tagalog',
    'ty' => 'Tahitian',
    'ta' => 'tamil',
    'tt' => 'tatár',
    'te' => 'telugu',
    'th' => 'thai',
    'bo' => 'tibeti',
    'ti' => 'tigrinya',
    'to' => 'tonga',
    'tw' => 'tui',
    'ug' => 'ujgur',
    'uk' => 'ukrán',
    'ur' => 'urdu',
    've' => 'Venda',
    'vi' => 'vietnámi',
    'vo' => 'volapük',
    'wo' => 'volof',
    'cy' => 'walesi',
    'wa' => 'Walloon',
    'yi' => 'zsidó',
    'za' => 'zsuang',
    'zu' => 'zulu',
);
?>